{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {
      "Nextcloud/1.0.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.ReactiveUI": "11.2.0",
          "Avalonia.Xaml.Behaviors": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0",
          "Markdown.Avalonia": "11.0.2",
          "Newtonsoft.Json": "13.0.3",
          "RestSharp": "112.1.0",
          "Shared": "1.0.0"
        },
        "runtime": {
          "Nextcloud.dll": {}
        }
      },
      "Avalonia/11.2.0": {
        "dependencies": {
          "Avalonia.BuildServices": "0.0.29",
          "Avalonia.Remote.Protocol": "11.2.0",
          "MicroCom.Runtime": "0.11.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Base.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Controls.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.DesignerSupport.dll": {
            "assemblyVersion": "0.7.0.0",
            "fileVersion": "0.7.0.0"
          },
          "lib/net8.0/Avalonia.Dialogs.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Markup.Xaml.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Markup.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Metal.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.MicroCom.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.OpenGL.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.Vulkan.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          },
          "lib/net8.0/Avalonia.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.AvaloniaEdit/11.0.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "System.Collections.Immutable": "1.6.0"
        },
        "runtime": {
          "lib/netstandard2.0/AvaloniaEdit.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Avalonia.BuildServices/0.0.29": {},
      "Avalonia.Controls.ProportionalStackPanel/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Controls.ProportionalStackPanel.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Controls.Recycling/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Controls.Recycling.Model": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Controls.Recycling.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Controls.Recycling.Model/11.2.0": {
        "runtime": {
          "lib/net8.0/Avalonia.Controls.Recycling.Model.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.MarkupExtension/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.MarkupExtension.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.ReactiveUI/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "ReactiveUI": "20.1.1",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.ReactiveUI.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Remote.Protocol/11.2.0": {
        "runtime": {
          "lib/net8.0/Avalonia.Remote.Protocol.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Svg/11.0.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Svg.Model": "1.0.0"
        },
        "runtime": {
          "lib/net6.0/Avalonia.Svg.dll": {
            "assemblyVersion": "11.0.0.0",
            "fileVersion": "11.0.0.0"
          }
        }
      },
      "Avalonia.Xaml.Behaviors/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactions": "11.2.0",
          "Avalonia.Xaml.Interactions.Custom": "11.2.0",
          "Avalonia.Xaml.Interactions.DragAndDrop": "11.2.0",
          "Avalonia.Xaml.Interactions.Draggable": "11.2.0",
          "Avalonia.Xaml.Interactions.Events": "11.2.0",
          "Avalonia.Xaml.Interactions.Responsive": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        }
      },
      "Avalonia.Xaml.Interactions/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Custom/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0",
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Custom.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.DragAndDrop/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.DragAndDrop.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Draggable/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Draggable.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Events/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Events.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactions.Responsive/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Xaml.Interactivity": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactions.Responsive.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Avalonia.Xaml.Interactivity/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Avalonia.Xaml.Interactivity.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "ColorTextBlock.Avalonia/11.0.2": {
        "dependencies": {
          "Avalonia": "11.2.0"
        },
        "runtime": {
          "lib/net6.0/ColorTextBlock.Avalonia.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "CommunityToolkit.Mvvm/8.0.0": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.0.1"
          }
        }
      },
      "Dock.Avalonia/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Controls.ProportionalStackPanel": "11.2.0",
          "Avalonia.Controls.Recycling": "11.2.0",
          "Avalonia.MarkupExtension": "11.2.0",
          "Dock.Model": "11.2.0",
          "Dock.Settings": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Dock.Avalonia.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Dock.Model/11.2.0": {
        "dependencies": {
          "Avalonia.Controls.Recycling.Model": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Dock.Model.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Dock.Model.Avalonia/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Dock.Avalonia": "11.2.0",
          "Dock.Model": "11.2.0",
          "Dock.Settings": "11.2.0",
          "System.Text.Json": "7.0.0"
        },
        "runtime": {
          "lib/net8.0/Dock.Model.Avalonia.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Dock.Model.Mvvm/11.2.0": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.0.0",
          "Dock.Model": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Dock.Model.Mvvm.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Dock.Serializer/11.2.0": {
        "dependencies": {
          "Dock.Model": "11.2.0",
          "Newtonsoft.Json": "13.0.3"
        },
        "runtime": {
          "lib/net8.0/Dock.Serializer.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "Dock.Settings/11.2.0": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Dock.Model": "11.2.0"
        },
        "runtime": {
          "lib/net8.0/Dock.Settings.dll": {
            "assemblyVersion": "11.2.0.0",
            "fileVersion": "11.2.0.0"
          }
        }
      },
      "DynamicData/8.4.1": {
        "dependencies": {
          "System.Reactive": "6.0.1"
        },
        "runtime": {
          "lib/net8.0/DynamicData.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.1.20756"
          }
        }
      },
      "ExCSS/4.1.4": {
        "runtime": {
          "lib/net6.0/ExCSS.dll": {
            "assemblyVersion": "4.1.4.0",
            "fileVersion": "4.1.4.0"
          }
        }
      },
      "Fizzler/1.2.1": {
        "runtime": {
          "lib/netstandard2.0/Fizzler.dll": {
            "assemblyVersion": "1.2.1.0",
            "fileVersion": "1.2.1.0"
          }
        }
      },
      "HtmlAgilityPack/1.11.42": {
        "runtime": {
          "lib/netstandard2.0/HtmlAgilityPack.dll": {
            "assemblyVersion": "1.11.42.0",
            "fileVersion": "1.11.42.0"
          }
        }
      },
      "Markdown.Avalonia/11.0.2": {
        "dependencies": {
          "Markdown.Avalonia.Html": "11.0.2",
          "Markdown.Avalonia.Svg": "11.0.2",
          "Markdown.Avalonia.SyntaxHigh": "11.0.2",
          "Markdown.Avalonia.Tight": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Markdown.Avalonia.Full.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Markdown.Avalonia.Html/11.0.2": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "ColorTextBlock.Avalonia": "11.0.2",
          "HtmlAgilityPack": "1.11.42",
          "Markdown.Avalonia.SyntaxHigh": "11.0.2",
          "Markdown.Avalonia.Tight": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Markdown.Avalonia.Html.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Markdown.Avalonia.Svg/11.0.2": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.Svg": "11.0.0",
          "Markdown.Avalonia.Tight": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Markdown.Avalonia.Svg.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Markdown.Avalonia.SyntaxHigh/11.0.2": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "Avalonia.AvaloniaEdit": "11.0.0"
        },
        "runtime": {
          "lib/net6.0/Markdown.Avalonia.SyntaxHigh.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "Markdown.Avalonia.Tight/11.0.2": {
        "dependencies": {
          "Avalonia": "11.2.0",
          "ColorTextBlock.Avalonia": "11.0.2"
        },
        "runtime": {
          "lib/net6.0/Markdown.Avalonia.dll": {
            "assemblyVersion": "11.0.2.0",
            "fileVersion": "11.0.2.0"
          }
        }
      },
      "MicroCom.Runtime/0.11.0": {
        "runtime": {
          "lib/net5.0/MicroCom.Runtime.dll": {
            "assemblyVersion": "0.11.0.0",
            "fileVersion": "0.11.0.0"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "Newtonsoft.Json/13.0.3": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.3.27908"
          }
        }
      },
      "ReactiveUI/20.1.1": {
        "dependencies": {
          "DynamicData": "8.4.1",
          "Splat": "15.1.1",
          "System.ComponentModel.Annotations": "5.0.0"
        },
        "runtime": {
          "lib/net8.0/ReactiveUI.dll": {
            "assemblyVersion": "20.1.0.0",
            "fileVersion": "20.1.1.46356"
          }
        }
      },
      "RestSharp/112.1.0": {
        "runtime": {
          "lib/net8.0/RestSharp.dll": {
            "assemblyVersion": "112.1.0.0",
            "fileVersion": "112.1.0.0"
          }
        }
      },
      "ShimSkiaSharp/1.0.0": {
        "runtime": {
          "lib/net6.0/ShimSkiaSharp.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Splat/15.1.1": {
        "runtime": {
          "lib/net8.0/Splat.dll": {
            "assemblyVersion": "15.1.0.0",
            "fileVersion": "15.1.1.17670"
          }
        }
      },
      "Svg.Custom/1.0.0": {
        "dependencies": {
          "ExCSS": "4.1.4",
          "Fizzler": "1.2.1",
          "System.Memory": "4.5.4",
          "System.ObjectModel": "4.3.0",
          "System.ValueTuple": "4.5.0"
        },
        "runtime": {
          "lib/net6.0/Svg.Custom.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Svg.Model/1.0.0": {
        "dependencies": {
          "ShimSkiaSharp": "1.0.0",
          "Svg.Custom": "1.0.0"
        },
        "runtime": {
          "lib/net6.0/Svg.Model.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "System.Collections/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Collections.Immutable/1.6.0": {},
      "System.ComponentModel.Annotations/5.0.0": {},
      "System.Diagnostics.Debug/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Globalization/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Memory/4.5.4": {},
      "System.ObjectModel/4.3.0": {
        "dependencies": {
          "System.Collections": "4.3.0",
          "System.Diagnostics.Debug": "4.3.0",
          "System.Resources.ResourceManager": "4.3.0",
          "System.Runtime": "4.3.0",
          "System.Threading": "4.3.0"
        }
      },
      "System.Reactive/6.0.1": {
        "runtime": {
          "lib/net6.0/System.Reactive.dll": {
            "assemblyVersion": "6.0.0.0",
            "fileVersion": "6.0.1.7420"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Resources.ResourceManager/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Globalization": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encodings.Web/7.0.0": {},
      "System.Text.Json/7.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "7.0.0"
        }
      },
      "System.Threading/4.3.0": {
        "dependencies": {
          "System.Runtime": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.ValueTuple/4.5.0": {}
    }
  },
  "libraries": {
    "Nextcloud/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Avalonia/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dM5GvrBRNtxPDypOQ9TnUEx3zd5CmCkXUQX/kd2Ged2iqxHuJtipZcWiS5WtFfprlHa/J8ki4+0+jeawC0VtCA==",
      "path": "avalonia/11.2.0",
      "hashPath": "avalonia.11.2.0.nupkg.sha512"
    },
    "Avalonia.AvaloniaEdit/11.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VhTgyJIHgy2R1fi+5+E2T4Mjd5qE2EzSYI6mQNfLh4rF4b7Ue7yn7eZKNx0dHeD+WuI32Uw/HEZuA7fxFvhgpQ==",
      "path": "avalonia.avaloniaedit/11.0.0",
      "hashPath": "avalonia.avaloniaedit.11.0.0.nupkg.sha512"
    },
    "Avalonia.BuildServices/0.0.29": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U4eJLQdoDNHXtEba7MZUCwrBErBTxFp6sUewXBOdAhU0Kwzwaa/EKFcYm8kpcysjzKtfB4S0S9n0uxKZFz/ikw==",
      "path": "avalonia.buildservices/0.0.29",
      "hashPath": "avalonia.buildservices.0.0.29.nupkg.sha512"
    },
    "Avalonia.Controls.ProportionalStackPanel/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MV3PBPfqDEhZz9m3NSewhat8EknKzs7HNedlPhYGYnTMtvRKcXqhoygjh0GiBIV8As5E7BB6AyzFyZ6IX3JYOg==",
      "path": "avalonia.controls.proportionalstackpanel/11.2.0",
      "hashPath": "avalonia.controls.proportionalstackpanel.11.2.0.nupkg.sha512"
    },
    "Avalonia.Controls.Recycling/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZgSzvZcXoWx5A9V32X9Mm7Azaq+BTqzVY0ZE7/Ve87kedGo/jlxN4r3nDvjxNf9L0shkuQpHCHdc/9SaRBldvw==",
      "path": "avalonia.controls.recycling/11.2.0",
      "hashPath": "avalonia.controls.recycling.11.2.0.nupkg.sha512"
    },
    "Avalonia.Controls.Recycling.Model/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QSvLVBhBWGZvmX4dZu5gNaTHfOkh+CtwT2fvM1WnroG2zKdpev00M3U+/x+o9wuWR+FDFodqfIsDHU/s3w6Q1A==",
      "path": "avalonia.controls.recycling.model/11.2.0",
      "hashPath": "avalonia.controls.recycling.model.11.2.0.nupkg.sha512"
    },
    "Avalonia.MarkupExtension/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-mt18kHbzB0L5UGf70NT9CJDDudIaWG1LSjBWw1cH92CrZue04y7kmYtYC7fr8TSzbu1OvNcda9nanNJA0ryRCw==",
      "path": "avalonia.markupextension/11.2.0",
      "hashPath": "avalonia.markupextension.11.2.0.nupkg.sha512"
    },
    "Avalonia.ReactiveUI/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xecP1P3G7MzkXrwRIVmsfpQ8ofsS9XK3H4YXtyH+dZvqhXc/emsRGFfrtjL8TBidnE7JCLYP9QF7Z3n7bvMYSw==",
      "path": "avalonia.reactiveui/11.2.0",
      "hashPath": "avalonia.reactiveui.11.2.0.nupkg.sha512"
    },
    "Avalonia.Remote.Protocol/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dt/YyfLV+WG+jrqwBIthL8UOX9Jmn1AQi9P3vrXyYrWpNJREYz7mEGTwPau5jNOTN2scitJ3fbxrzPO8yoAX0A==",
      "path": "avalonia.remote.protocol/11.2.0",
      "hashPath": "avalonia.remote.protocol.11.2.0.nupkg.sha512"
    },
    "Avalonia.Svg/11.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XeU63iFDQA7C7y578qaULYlTJd4ksqhEwguCFuSF76cssDijgDjo4WYj2WyzU51n8LNIJ3CmijrPN81BHY4AkQ==",
      "path": "avalonia.svg/11.0.0",
      "hashPath": "avalonia.svg.11.0.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Behaviors/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ixv49B87zUEv940uutXtBL4qHO+tj5JbDsGBq7bbe8rFYkyv4X92QAR/jEmb/jIGZzflL0z4lQ6F33849U0EtQ==",
      "path": "avalonia.xaml.behaviors/11.2.0",
      "hashPath": "avalonia.xaml.behaviors.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l61PpHzHcRvUAO/WfSPYC3U0/v2jN5gPyovcpKqrJAsneJzAHOzdDhIK3jBaydp0Q0KXQmEoDRc66lhIeG+pqw==",
      "path": "avalonia.xaml.interactions/11.2.0",
      "hashPath": "avalonia.xaml.interactions.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Custom/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-F16mZB5mLYP38gehqEmMOHG4qRVxokoDiJP3vpiqJzMVFbw8V0Nx7dI5ogs2IMnVwB47+5bUoqt8angUyrwgZA==",
      "path": "avalonia.xaml.interactions.custom/11.2.0",
      "hashPath": "avalonia.xaml.interactions.custom.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.DragAndDrop/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1FsJ9zAFNk1KtB0JTzW6wfUdoCGAc5Jvf24zrIyl27a534EWEbm8SQPqXC1ij7vzVslCNUMC4yQAh6vuQpsryA==",
      "path": "avalonia.xaml.interactions.draganddrop/11.2.0",
      "hashPath": "avalonia.xaml.interactions.draganddrop.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Draggable/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BcebqkK/4Ao+hAWwl+b4Zzl9PHYIRrfP5Y7kxEM4Ah2gq7Fnp9CyqkGfbFB3gxVsTvnsGSAqKRH46ircA4autg==",
      "path": "avalonia.xaml.interactions.draggable/11.2.0",
      "hashPath": "avalonia.xaml.interactions.draggable.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Events/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bd1D11/rhXx7VNfzxIbYHtZ7UHB6XjyJfTYeFFGtEQbmCIp+Kp68vOgEL9frO7OJxAIEDx+yZsQzzglBpP0/vA==",
      "path": "avalonia.xaml.interactions.events/11.2.0",
      "hashPath": "avalonia.xaml.interactions.events.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactions.Responsive/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nWn8CaGxC5sdu1QzOKFQSvXNTXFiCWGdOE2LZabsXrgX139LuqQ7QJY8+OSm5FUc3x2s0Ajcx0NkvRw9w3s1Ag==",
      "path": "avalonia.xaml.interactions.responsive/11.2.0",
      "hashPath": "avalonia.xaml.interactions.responsive.11.2.0.nupkg.sha512"
    },
    "Avalonia.Xaml.Interactivity/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FZaip8lyA+3RcNyDUzOjXH4Cbk2J0kIX47HBRJh39xCf2lyTNGEcWGRBjVUAnSo3MYHQnqI5DtaRw09b0gACaA==",
      "path": "avalonia.xaml.interactivity/11.2.0",
      "hashPath": "avalonia.xaml.interactivity.11.2.0.nupkg.sha512"
    },
    "ColorTextBlock.Avalonia/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MsWu5aAbDpstAmJ+TTSgC6Q7YdjKB7Na912GMr3oWl9ag8TH2HNpglzgo+kIAuB4C4wswKfrzhso4UcpvgMuHg==",
      "path": "colortextblock.avalonia/11.0.2",
      "hashPath": "colortextblock.avalonia.11.0.2.nupkg.sha512"
    },
    "CommunityToolkit.Mvvm/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Jiu2g5WUdXRwzhJkHB+B4JBKP5A5+fp8xKiW/ZQo5PI+DruI7MbPEcK9K/Aw0YzTiWRuG6CBluzYIWN5Eo7BkQ==",
      "path": "communitytoolkit.mvvm/8.0.0",
      "hashPath": "communitytoolkit.mvvm.8.0.0.nupkg.sha512"
    },
    "Dock.Avalonia/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Y214kBlebgk0dLO2vetkQe5qDUBl0hZ8PLpZKiE9W3oAXDGOMjWQ5kLB+Nd8k9mto9NE75BCrtaTYjRwGG53g==",
      "path": "dock.avalonia/11.2.0",
      "hashPath": "dock.avalonia.11.2.0.nupkg.sha512"
    },
    "Dock.Model/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vvgwgCr3IXq3LQQTXiaEeoWPkze31HJxTdEWw8cv84VECHIgH4TiPN1l3P+6u8fKT+4V8cgC1rD8Z4nHUQFkcA==",
      "path": "dock.model/11.2.0",
      "hashPath": "dock.model.11.2.0.nupkg.sha512"
    },
    "Dock.Model.Avalonia/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-34AspcVs0qIP4QG792hKDEMgL23w80qLYo3jkl1SFx2umjmYx1xDLykETNt3kNNTQcL+dC3KtG9bfb2ZJyQ8Yw==",
      "path": "dock.model.avalonia/11.2.0",
      "hashPath": "dock.model.avalonia.11.2.0.nupkg.sha512"
    },
    "Dock.Model.Mvvm/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XbE5W4Dm+YcN5xfKW3V9NyHNiwev3WYlmWdskx5sO2oFMUuVizyWvwz6JyyqjXadI86tVxi+a9DlsyuPkHCNuA==",
      "path": "dock.model.mvvm/11.2.0",
      "hashPath": "dock.model.mvvm.11.2.0.nupkg.sha512"
    },
    "Dock.Serializer/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uqWzINFywxWDMPtaR0XLpSVLx57fr3Uz8AZKnzej6aABZYZcXTTEvmBea4XoySURpX41laIs08fi+jqKzwaBCw==",
      "path": "dock.serializer/11.2.0",
      "hashPath": "dock.serializer.11.2.0.nupkg.sha512"
    },
    "Dock.Settings/11.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsifdPpUSdtTkqpUeLm9/0iBf/SfnGE7jAG8sNCeIi9ApPyJqJUIISGYTpYvQ7s/aOhHvxS2S7lKTffsstRDSQ==",
      "path": "dock.settings/11.2.0",
      "hashPath": "dock.settings.11.2.0.nupkg.sha512"
    },
    "DynamicData/8.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Mn1+fU/jqxgONEJq8KLQPGWEi7g/hUVTbjZyn4QM0sWWDAVOHPO9WjXWORSykwdfg/6S3GM15qsfz+2EvO+QAQ==",
      "path": "dynamicdata/8.4.1",
      "hashPath": "dynamicdata.8.4.1.nupkg.sha512"
    },
    "ExCSS/4.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6eMFdIazPCVfr9Gios0nCUYq3/02SewnDGvS+aCi/RWaAtoETz2fNT+H//+k0vjoDJBHXkWdVG8EkxUydxtyxA==",
      "path": "excss/4.1.4",
      "hashPath": "excss.4.1.4.nupkg.sha512"
    },
    "Fizzler/1.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nSudK8LeKSu7T/N/6NVZNjUniMYagfzVo8yT2XwZ9BOVbWYQH3EQ8oviuztJ7AfO8PlRDsYIWboZuzIg94hhzQ==",
      "path": "fizzler/1.2.1",
      "hashPath": "fizzler.1.2.1.nupkg.sha512"
    },
    "HtmlAgilityPack/1.11.42": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LDc1bEfF14EY2DZzak4xvzWvbpNXK3vi1u0KQbBpLUN4+cx/VrvXhgCAMSJhSU5vz0oMfW9JZIR20vj/PkDHPA==",
      "path": "htmlagilitypack/1.11.42",
      "hashPath": "htmlagilitypack.1.11.42.nupkg.sha512"
    },
    "Markdown.Avalonia/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-44NeKDwRuusHT3rNoBYZ80xioEZLue910h+rSI+kRgA5mZLAeATYcFQ4YN5fyY+kMMR+ZcS8woiOSAMYm08Qrw==",
      "path": "markdown.avalonia/11.0.2",
      "hashPath": "markdown.avalonia.11.0.2.nupkg.sha512"
    },
    "Markdown.Avalonia.Html/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-e/oDOdn3SlK0qDO9ud9CqpGup9Byre9VGflqNZbhStvgQygaYVDYLCjTnzzleD4bVvgrrJD5eNq4dZm0JpvfzQ==",
      "path": "markdown.avalonia.html/11.0.2",
      "hashPath": "markdown.avalonia.html.11.0.2.nupkg.sha512"
    },
    "Markdown.Avalonia.Svg/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TVQs0b1l1/9vKqX7B8+7OxUceVORDgTp9p+QzoPyynGEqDE9VdPUW0Z8e/Tl9cgLgtuIZYhcphb8Ypcr/egafw==",
      "path": "markdown.avalonia.svg/11.0.2",
      "hashPath": "markdown.avalonia.svg.11.0.2.nupkg.sha512"
    },
    "Markdown.Avalonia.SyntaxHigh/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-wbOcs07u8JUf329Ct4h5XjL0LTbB0mOi3U3ViVnC8OmnGcb8c8LLd56tdmXdahYgk4RYs9OFAibQFhhB22hdBQ==",
      "path": "markdown.avalonia.syntaxhigh/11.0.2",
      "hashPath": "markdown.avalonia.syntaxhigh.11.0.2.nupkg.sha512"
    },
    "Markdown.Avalonia.Tight/11.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ylg0EkSUId42dVUFQvU7UJGWcKiJ+g7TesRe/KCzUYzlypWf1lTiVveT2j60QSldCtuAw3o/aEOEjIahMdRGig==",
      "path": "markdown.avalonia.tight/11.0.2",
      "hashPath": "markdown.avalonia.tight.11.0.2.nupkg.sha512"
    },
    "MicroCom.Runtime/0.11.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MEnrZ3UIiH40hjzMDsxrTyi8dtqB5ziv3iBeeU4bXsL/7NLSal9F1lZKpK+tfBRnUoDSdtcW3KufE4yhATOMCA==",
      "path": "microcom.runtime/0.11.0",
      "hashPath": "microcom.runtime.0.11.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "ReactiveUI/20.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9hNPknWjijnaSWs6auypoXqUptPZcRpUypF+cf1zD50fgW+SEoQda502N3fVZ2eWPcaiUad+z6GaLwOWmUVHNw==",
      "path": "reactiveui/20.1.1",
      "hashPath": "reactiveui.20.1.1.nupkg.sha512"
    },
    "RestSharp/112.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bOUGNZqhhv/QeCXHTKEUil846yBjwWXpzPKjO67kFvaAOoF361z7jLY5BMnuZ6WD2WQRA750sNMcK7MSPCQ5Mg==",
      "path": "restsharp/112.1.0",
      "hashPath": "restsharp.112.1.0.nupkg.sha512"
    },
    "ShimSkiaSharp/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aO0ERDXKTcGGkxY3V+yp+gkx/dtlyMVS5jMe2S3ajvsSHvlB3IQJHSCvOjoYJRjnf9mMXTIUL5EDKM/yqZ2E3A==",
      "path": "shimskiasharp/1.0.0",
      "hashPath": "shimskiasharp.1.0.0.nupkg.sha512"
    },
    "Splat/15.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-RHDTdF90FwVbRia2cmuIzkiVoETqnXSB2dDBBi/I35HWXqv4OKGqoMcfcd6obMvO2OmmY5PjU1M62K8LkJafAA==",
      "path": "splat/15.1.1",
      "hashPath": "splat.15.1.1.nupkg.sha512"
    },
    "Svg.Custom/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WN55shnYAO2idEBWh6yyER55F5ov1kaGxBqM2EI7fVoeJS8zyZvVadOoPz+PUu94QTIJ3dk5zFtEELSd7UeDcw==",
      "path": "svg.custom/1.0.0",
      "hashPath": "svg.custom.1.0.0.nupkg.sha512"
    },
    "Svg.Model/1.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XyGTU2W4GZQ8lIRI/UWI0QftNvsLjnfOA1YDhZd8CwHmLBbFqjliLajryArFy0ZetlyC13v5D/+ZoObR/NS3qA==",
      "path": "svg.model/1.0.0",
      "hashPath": "svg.model.1.0.0.nupkg.sha512"
    },
    "System.Collections/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3Dcj85/TBdVpL5Zr+gEEBUuFe2icOnLalmEh9hfck1PTYbbyWuZgh4fmm2ysCLTrqLQw6t3TgTyJ+VLp+Qb+Lw==",
      "path": "system.collections/4.3.0",
      "hashPath": "system.collections.4.3.0.nupkg.sha512"
    },
    "System.Collections.Immutable/1.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+aL946rTSJyo4PqstwsVZ5RBfaxfkIx+nTMfpmaxzorqgifRJwndBZhXPWNWGJpys7cQ1/vCvilYN9ugM05JFA==",
      "path": "system.collections.immutable/1.6.0",
      "hashPath": "system.collections.immutable.1.6.0.nupkg.sha512"
    },
    "System.ComponentModel.Annotations/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dMkqfy2el8A8/I76n2Hi1oBFEbG1SfxD2l5nhwXV3XjlnOmwxJlQbYpJH4W51odnU9sARCSAgv7S3CyAFMkpYg==",
      "path": "system.componentmodel.annotations/5.0.0",
      "hashPath": "system.componentmodel.annotations.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.Debug/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZUhUOdqmaG5Jk3Xdb8xi5kIyQYAA4PnTNlHx1mu9ZY3qv4ELIdKbnL/akbGaKi2RnNUWaZsAs31rvzFdewTj2g==",
      "path": "system.diagnostics.debug/4.3.0",
      "hashPath": "system.diagnostics.debug.4.3.0.nupkg.sha512"
    },
    "System.Globalization/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kYdVd2f2PAdFGblzFswE4hkNANJBKRmsfa2X5LG2AcWE1c7/4t0pYae1L8vfZ5xvE2nK/R9JprtToA61OSHWIg==",
      "path": "system.globalization/4.3.0",
      "hashPath": "system.globalization.4.3.0.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.Memory/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-1MbJTHS1lZ4bS4FmsJjnuGJOu88ZzTT2rLvrhW7Ygic+pC0NWA+3hgAen0HRdsocuQXCkUTdFn9yHJJhsijDXw==",
      "path": "system.memory/4.5.4",
      "hashPath": "system.memory.4.5.4.nupkg.sha512"
    },
    "System.ObjectModel/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bdX+80eKv9bN6K4N+d77OankKHGn6CH711a6fcOpMQu2Fckp/Ft4L/kW9WznHpyR0NRAvJutzOMHNNlBGvxQzQ==",
      "path": "system.objectmodel/4.3.0",
      "hashPath": "system.objectmodel.4.3.0.nupkg.sha512"
    },
    "System.Reactive/6.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rHaWtKDwCi9qJ3ObKo8LHPMuuwv33YbmQi7TcUK1C264V3MFnOr5Im7QgCTdLniztP3GJyeiSg5x8NqYJFqRmg==",
      "path": "system.reactive/6.0.1",
      "hashPath": "system.reactive.6.0.1.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/zrcPkkWdZmI4F92gL/TPumP98AVDu/Wxr3CSJGQQ+XN6wbRZcyfSKVoPo17ilb3iOr0cCRqJInGwNMolqhS8A==",
      "path": "system.resources.resourcemanager/4.3.0",
      "hashPath": "system.resources.resourcemanager.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OP6umVGxc0Z0MvZQBVigj4/U31Pw72ITihDWP9WiWDm+q5aoe0GaJivsfYGq53o6dxH7DcXWiCTl7+0o2CGdmg==",
      "path": "system.text.encodings.web/7.0.0",
      "hashPath": "system.text.encodings.web.7.0.0.nupkg.sha512"
    },
    "System.Text.Json/7.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DaGSsVqKsn/ia6RG8frjwmJonfos0srquhw09TlT8KRw5I43E+4gs+/bZj4K0vShJ5H9imCuXupb4RmS+dBy3w==",
      "path": "system.text.json/7.0.0",
      "hashPath": "system.text.json.7.0.0.nupkg.sha512"
    },
    "System.Threading/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VkUS0kOBcUf3Wwm0TSbrevDDZ6BlM+b/HRiapRFWjM5O0NS0LviG0glKmFK+hhPDd1XFeSdU1GmlLhb2CoVpIw==",
      "path": "system.threading/4.3.0",
      "hashPath": "system.threading.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.ValueTuple/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-okurQJO6NRE/apDIP23ajJ0hpiNmJ+f0BwOlB/cSqTLQlw5upkf+5+96+iG2Jw40G1fCVCyPz/FhIABUjMR+RQ==",
      "path": "system.valuetuple/4.5.0",
      "hashPath": "system.valuetuple.4.5.0.nupkg.sha512"
    }
  }
}